Subject: Re: new Cygwin has memory problems?
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Fri, 12 Nov 2004 17:41:31 +0100

Lester Ingber wrote:
> I cannot determine why, but with the new Cygwin base I just installed,
> a utility I have used for quite a few years, dired
> [http://www.math.utah.edu/~beebe/software/file-tools.html#dired], now
> freezes my window.  A `top` shows that CPU usage quickly climbs to
> maximum values.

Hey cool, you have top?

$ top
bash: top: command not found

Where can I get it?

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/